/*** mssg ************************************************************************************/
#mssg {
	position:fixed;
	margin:0 auto;
	min-height:3.2em!important;
	text-align:center;
	display:none;
	padding:5px 0;
	background-color:#888;
	background-position:bottom;
	background-repeat:repeat-x;
	z-index:99999999;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	width:100%;
	text-align:center; display:none;
	padding:5px 0;
	left:0;
	top:0;
	margin-left:0;
	border-bottom:5px solid #fff;
}
#mssg * { color:#fff;font-size:14px; }
#mssg .in { 
	display:block; width:925px;
	margin:0 auto;
	overflow:hidden;
	float:left;
	width:85%;
}
#mssgIn span {
     float: left; margin:8px 20px;
}
#mssg button.close {
     margin: 0pt;
     background-color:rgba(0, 0, 0, 0.6);
  	 position: absolute;
     right: 0pt;
     top: 0;
  	 width:3.2em;
  	 height:100%;
  	 border:none;
  	 box-shadow:none;
}
#mssg button.close:hover { background-color:red; }
#mssg .time-ruler { 
	position:absolute; bottom:-5px; width:0; height:5px; background-color:#06b;  
}


#mssg {
    width: 600px;
    top:25px;
    left:50%;
    margin-left:-300px;
    border-radius: 10px; 
    background-color:#fafafa!important;
    box-shadow: 0 7px 20px rgba(0,0,0,.3)!important;
    overflow: hidden;
    border: none;
    padding: 0
}
#mssg * { color:var(--blue); }
#mssg .in {
    width:100%;
    border: 3px solid white;
    margin:0!important;
    padding: 7px;
    border-radius: 10px; 
}
#mssg button.close {
    background-color:transparent;
    right:7px;
    top:7px;
    width:32px;
    height:32px;
    color:var(--blue);
    border:3px solid var(--blue);
    border-radius:100%;
}
#mssg .time-ruler {
    bottom:0;
    height:7px;
    background-color:var(--blue)!important;
}
#mssg .erro { color:white; padding:0; margin:0  }
#mssg .erro span { position: relative; display: block; color:white; margin-bottom:15px; color:brown;  }
#mssg .erro:before { 
    content:'';color:white; border-radius:10px; background-color:burlywood; position:absolute; width: 100%; height: 100%; left:0; top:0; 
}
#mssg .erro button { 
    color:white; padding: 10px 10px!important; width: 46%; margin:2%!important; float:left; background-color: brown!important; 
    border-radius: 10px!important; 
}
/*XXX mssg ************************************************************************************/
/*** overlay ************************************************************************************/
#overlay, #overlay * { 
    box-sizing: border-box; 
    -moz-box-sizing: border-box;
}
#overlay { 
  	background-color:rgba(0, 0, 0, 0.6);
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    z-index:10002;
    display:none;
    overflow:auto;
}
#overlay header { 
  	position:relative;
		background-color:#777;
  	border-bottom:1px solid #036;
}

#_overlay header:before { 
    content:" ";
    height: 110px;
    width: 7px;
  	display:block;
  	position:absolute;
  	background-color:rgba(0, 0, 0, 0.6);
  	border-right:3px solid #036
}
#overlay header .buttons { position:absolute; right:0; top:0 }
#overlay header button {  
  	padding:1em 2em;
  	font-size:1.8em;
  	float:right;
  	background-color:rgba(0, 0, 0, 0.6);
  	background-repeat:repeat;
  	background-position:center -20px;
  	z-index:20;
    box-shadow:none;
  	border:none;
  	margin:0;
}
#overlay header button:hover { background-color:rgba(255, 0, 0, 0.6); }
#overlay header h3.title {
    color:#fff!important; 
    padding:0.5em 1.1em; margin:0;
    font-size:2.7em!important;
  	height:auto;
  	background-color:transparent!important;
    text-transform: uppercase;
}
#overlay div.in { width:100%;  max-width:100% }
#overlay div.load-wrap { 
    width:1200px;
    max-width: 100%;
    margin:10px auto;
    position:relative;
    background-color: #FFFFFF;
}
#overlay.full div.load-wrap{width:98%; d}
#overlay.quarter div.load-wrap{width:25%}    
#overlay div.loader { 
    background-color: #FFFFFF;  
  	position:relative;
  	min-height:300px;
    width:100%;
    overflow:auto;
    max-height:94%;
	padding-bottom:20px;
  	margin:0;
  	left:0;
}
#overlay #aviso { position:absolute; bottom:5px; right:5px; color:#fff }
#overlay #aviso,#overlay #aviso * { font-size:14px; text-shadow: 2px 2px 2px #000; color:#fff }
#overlay h4 {
    padding:0 20px; padding-bottom:0;
}
#overlay table {
	width:100%
}
#overlay ul {
    padding:0;
    font-size:1.2em!important;
    text-align:left;
}
#overlay #base, #overlay .base { padding:30px }
#overlay p { width:750px; margin:0 }
#overlay .btnsDiv a { height:95px!important; position:relative }
/*** overlay ************************************************************************************/
div.panel{
	position:fixed;top:0;right:-125%;width:33.33%;min-width:680px;height:100%;background-color:#fff;
	z-index:1001;box-shadow:-10px 0 0 rgba(0,0,0,.1)!important
}
div.panel.on{right:0}
div.panel button.close{
	position:absolute;right:10px;top:3px;font-size:20px;background-color:transparent;color:#fff;
	z-index:10;font-family:Lucida Sans Unicode;padding:0
}
div.panel div.loader{width:100%!important;position:relative;height:100%;overflow:auto;display:block}
div.panel div.loader *{max-width:100%} 
#overlay div.load-wrap { border-radius: 15px; overflow: hidden;  }
#overlay div.loader { background-color:#f0f0f0; padding-left:10px;  }
#overlay header { background-color: white; border:none; padding:8px 16px; border-bottom:1px solid #eee;  }
#overlay header h3.title { color: black!important; text-transform: none; font-weight:lighter; font-size:18px!important  }
#overlay header button { 
	background-color: white; color: black!important; border-radius:100%; padding:5px 9px; margin:11px; 
	box-shadow: 0px 0px 7px rgba(0,0,0,.3); font-size:16px; text-align:left; width:auto; font-weight: bold; 
	color: #aaa!important; border:1px solid white;
}
#overlay header button:hover { border:1px solid #aaa; background-color: white }
#overlay div.side.panel{ position: absolute; box-shadow:0 5px 20px rgba(0,0,0,.2)!important }
#overlay div.side.panel header{height:auto; border:1px solid transparent; background-color:#f0f0f0; padding:7px }
#overlay div.side.panel h4.title{color:black;width:90%;height:auto; }
#overlay div.side.panel button.close { top:0; right:0; padding:3px 10px; background-color: transparent }
#overlay .side.panel div.loader { background-color: white; }
@media screen and (max-width: 1100px) {
	div.panel{ right:-200%; }
	#overlay div.side.panel{ min-width: auto; width: 100%; }
}
@media screen and (max-width: 640px) {
	#overlay header { padding:4px 0;  }
	#overlay header button { margin:6px }
	#overlay div.loader { padding:0 5px; }
}